.hochkant{
  height: 100%;
  width: 100%;
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg); /* Safari */
	transform-origin: center;
  display: relative;
  margin:0px;
  white-space: nowrap;
  padding-left: 5px;
}

.currentRow{
  background: rgba(200,255,255,0.4); !important;
  border-bottom: 1px solid rgba(50,50,230,0.5);
}

.ht_clone_left td.currentRow{
  background: rgba(200,255,255,0.4); !important;
}

.currentCol{
  background: rgba(200,255,255,0.4); !important;
}

.handsontable .htDimmed {
    color: #444;
    border: 0 !important;
    border-right: 1px solid #eee !important;
    border-bottom: 1px solid #ccc !important;
}

.handsontable td{
  //background: none;
  max-width: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: middle;
  height: 22px;
  max-height: 22px;
  text-align: center;
}

.handsontable td > div{
    text-overflow: ellipsis;
    overflow: hidden;
}

.handsontable tr{
  background-color: #fff;
  //max-height: 22px;
}

.handsontable th {
  height: 130px;
  vertical-align: bottom;
}

.handsontable.listbox .ht_master table {
  border: 3px solid #ccc;
}

.ht_clone_left td{
  background-color: rgba(200,200,200,0.1);
}

.istSamstag{
  background: linear-gradient(to left,  rgba(210,210,210,1) 0%,rgba(250,250,250,1) 70%,rgba(210,210,210,1) 100%) !important;
}

.istSonntag{
  background: linear-gradient(to right,  rgba(250,250,250,1) 0%,rgba(210,210,210,1) 70%,rgba(250,250,250,1) 100%) !important;
}

.istFeiertag{
  background: linear-gradient(to right bottom,  rgba(255,200,200,1) 0%,rgb(255 239 239) 90%,rgb(255 255 255) 100%) !important;
}

.istFerientag{
  background: linear-gradient(to bottom,  rgba(0,255,0,0.3) 0%,rgba(0,255,0,0) 90%,rgba(0,255,0,0) 100%);
}

.istKW{
  background: #06f !important;
}

.istKW *{
  color: #fff !important;
  border-color: #06f !important;
}

.feiertag{
  color: rgb(150,150,150);
  font-style:italic;
}

.va{
  cursor:pointer;
}

.termin{
  cursor:pointer;
}

.MAreadonly{
   font-style:italic;
   //background: linear-gradient(135deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 95%);
   color: rgb(150,150,150);
   background-color: rgba(0,0,0,0.2);
}

.MaWunsch{
  background-color: rgba(51,252,255,0.5);
}

.MAgesetzt{
  background-color: rgba(119,255,51,0.5);
}

.MALeader{
  background-color: rgba(0,0,153,0.9);
  color: #fff;
}

.MaNichtDa{
  background-color: rgba(255,0,0,0.5);
}

.MAgesetztohneWunsch{
  background-color: rgba(255,0,238,0.5);
}

.MAAusbildung{
  background-color: rgba(255,246,0,0.5);
}

.MAHLVSupport{
  background-image: linear-gradient(to bottom right, #f00 , #00f);
  color: #fff;
}

td.AnzMAzuklein{
  background: rgba(255,0,238,0.5);!important;
}

td.Ferientag{
  background: rgba(0,255,0,0.5);!important;
}

.heute{
  background: linear-gradient(to bottom,  rgba(255,255,0,1) 0%,rgba(255,255,0,0) 90%,rgba(255,255,0,0) 100%);
}

#vainfo{
  position: absolute;
  width: 200px;
  height: 200px;
  background-color: rgba(0,255,255,0.5);
  z-index: 200;
}

.termin{
  background: linear-gradient(to bottom,  rgba(255,255,0,1) 0%,rgba(255,255,0,0.2) 100%);
}

.geburtstag{
	background: linear-gradient(45deg,  rgba(255,255,0,1) 0%,rgba(255,255,0,0.2) 100%);
}

.ichbins{
  background: linear-gradient(135deg, rgba(0,0,0,0) 0%, rgba(0,255,0,0.1881127450980392) 90%);
}

.zuwenigMat{
  background-color: rgba(255,0,0,0.4);
  color: #fff;
}

.hochkantdl{
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg); /* Safari */
	transform-origin: 0px 0px 0px;
  //display: relative;
  margin:0px;
  padding:0px;
  //white-space: nowrap;
  padding-left: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  line-height: 14px;
  white-space: normal;
  text-align: left;
  vertical-align: top;
  //display: inline-block;
  //border-style:dashed;
  min-height: 100%;
  min-width: 75px;
  height: 75px;
  position:absolute;
  bottom:-70px;
}

.hochkantdlth{
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg); /* Safari */
}

.dlrot{
  background-color: rgba(255,0,0,0.7);
  text-align: center;
}

.dlgelb{
  background-color: rgba(255,255,0,0.7);
  text-align: right;
}

.dlgruen{
  background-color: rgba(0,255,0,0.7);
  text-align: center;
}

.dlorange{
  background-color: rgba(255,153,0,0.7);
  text-align: right;
}

.rahmenlinks{
  border-left: 1px solid #000;
}

.handsontable textarea {
  min-height: 5px;
}